
body 
{
    font-family: 'Montserrat', sans-serif;
   
    color: #000000;
}
.panel-title
{
	padding-top:5px !important;
}
.nopad
{
	padding:0px;
	
}

.why-shadow h4
{
	margin-top:0px !important;
}
.nomargin
{
	margin:0px;
}
.innercontent li
{
	 color: #666460 !important;
	 line-height: 1.8em;
}
h1 
{
    font-size: 30px;
    line-height: 50px;
}
h4 {
    font-size: 24px;
    line-height: 29px;
}
a
{

    word-break: break-word !important;
	color: #00bfe7 ;
    line-height: inherit;
    transition: all 0.3s ease 0s;

}
a.spl
{
    color: #00bfe7 !important;
}



a:hover {
    
    color: #00bfe7;
    text-decoration: none;
}

.clear
{
	clear:both;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 6px;
}

::-webkit-scrollbar:horizontal {
    height: 6px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .1);
    border-radius: 6px;
    border: 1px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 6x;  
    background-color: #ffffff; 
}

.btn-success:hover {
    color: #fff;
    background-color: #449d44 !important;
}
#container-wrap
{
    min-width: 320px;
    left: 0;
    position: relative;
    transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
    -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
    -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
    -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
    -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
    overflow-x: hidden;
    
}

#banner{
    
    margin-top:100px;
	
    position: relative;
    width: 100%;
    display: table;
    overflow: hidden;
	border-bottom: 10px solid #971b43;
}

#myCarousel1 .item
{

}
#banner .container {
    position: relative;
}



#banner .inner-content {
    padding-top: 150px;    

    overflow: hidden;
    z-index: 13;
}
#banner .inner-content .box
{
	background: #4e6775cc;
    padding: 30px;
}
#banner .inner-content h1 {
    color: #fff;
    
    /*text-transform: uppercase;*/
    font-weight: bold;
    text-shadow: #000 0 0 2px;
    /* animation: fadeOutRight 1s both; */
    letter-spacing: 0px;
}

#banner .inner-content p {
    color: #fff;
}


#banner .inner-content a
{
    color: white;
    background: black;
    padding: 3px 20px;
}
.logo 
{
    color: #ED3037;
    
}
nav.fixed {
    background: #fff;
    top: 0px;
}
nav.fixed {
    border-bottom: 1px solid #e5e5e5;
	
}

nav.fixed ul
{
	margin-top:20px;
}
.navbar 
{
    margin-bottom: 0;
    background-color: #ffffff;
    z-index: 9999;
    border: 0;
    font-size: 13px !important;
    line-height: 1.42857143 !important;
    border-radius: 0;
	position: fixed;
    
}
.navbar-right{
    margin-top:-30px;
}

.navbar .navbar-brand
{
	padding-top:0px;
}
.navbar li a, .navbar .navbar-brand 
{
    color: #4e6775 !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a 
{
    color: #ED3037 !important;
    background-color: #fff !important;
}
.navbar-default .navbar-toggle 
{
    border-color: transparent;
    color: #fff !important;

}
.navbar-nav>li
{
	line-height:30px;
	vertical-align:middle;
}
.top
{
	background:#4e6775;
	margin-top:10px;margin-right:0px;
}
.top>li
{
	line-height:unset !important;
	vertical-align:middle;
}
.navbar-nav>li>a
{
	    line-height: unset;
}
.top>li>a
{
	    line-height: 0px !important;
		border-right: 1px solid white;
		color:white !important;
}
.top>li:last-child>a
{
	border-right: 0px solid white;
}
.top>li:last-child
{
	border-right: 0px solid white;
	background:#ce232a;
}
#header.fixed .mobile-top
{
	display:none !important;
}
#header .logo img
{
    transition: height .4s ease, opacity .3s ease;
    height: 100px;
    
}
#header.fixed .logo 
{
    padding: 10px 10px 10px 27px;
}

#header.fixed .logo 
{
    background: none;
}

 #header.fixed .logo img {
	transition: height .4s ease, opacity .3s ease;
    height: 70px;
	margin-top: 0px;
}
#header.fixed .logo .home-logo {
    opacity: 0;
    transition-duration: 1s, 0s;
    transition-delay: 0s, 1s;
    display:none !important;
}

#header.fixed .navbar-brand
{
	height: 80px;
}

#header.fixed  li a
{
	color: #000 !important; 
}

#header.fixed li a:hover
{
    color:#fff !important;
    background-color: #ED3037 !important;
}
 
#header.fixed .logo .fixed-header-logo 
{
    width: auto;
    opacity: 1;
	display:block !important;
}


/*Highlights*/

#highlights
{
	background:#f7f4f1;
	padding:0px 0px 60px;
}
.high-box
{
	border-right: 1px solid #4e6775;
    margin: 40px 20px 0px 30px;
}
.last-box
{
	border:none;
}




.highlights .count
{
	color: #000;
    
   
    font-weight: 700;
    font-size: 40px;
}
.highlights .ctext
{
	font-weight: normal;
    color: #971b43;
    word-wrap: break-word;
    padding-top: 10px;    
	font-size:18px;
}

.high
{
	height: 250px;
    width: 32%;
    border: 1px solid red;
    float: left;
}

/*why choos us */
#why
{
	margin-top:20px;
	margin-bottom:20px;
}

.why-shadow
{
	box-shadow: 2px 5px 11px 6px #88888854;
}
.heading
{
	margin: 40px;
    color: #000;
    text-align: center
}
.why-box1
{
	height:450px;
	
    transition: transform 0.25s ease-out;
    cursor:pointer;
}
.why-box1 .overlay
{
	position: absolute;
    bottom: 0px;
    right: 0px;
    background: #ffffffb0;
    width: 100%;
    
    padding: 30px;
	

}

.why-box1 .overlay .overlay-text
{
	float:right;
	color:black;
	margin-right:50px;
}

.why-box1 .overlay .overlay-text p
{
	margin-left:20px;
	letter-spacing:2px;
	font-size:18px;
}
.why-box1 .overlay:hover
{
	background: white;
	transition: .9s ease;
}
.why-box2
{
	height:150px;
	padding-right:0px;
	transition: -webkit-transform 0.25s ease-out,border-color 0.25s ease-out;
    transition: transform 0.25s ease-out,border-color 0.25s ease-out;
    cursor:pointer;
}
.why-box1 .bg1
{
	background: url(../images/whychoose/Web-01-17.png) no-repeat;
    position: relative;
    height: 450px;
    background-size: cover;
    background-position: center center;
}
.why-box2 .bg
{
	position: relative;
    height: 150px;
    background-size: cover !important;
    background-position: center center !important;
}

.why-box2 .overlay1
{
	position: absolute;
    bottom: 0px;
    right: 0px;
    
    width: 100%;
    height:100%;
    padding: 30px;
	

}

.why-box2 .overlay1 .overlay-text
{
	position: absolute;
    bottom: 20px;
    left: 20px;
	color:white;
	margin-left:50px;
}

.why-box2 .overlay1 .overlay-text p
{
	margin-left:20px;
	letter-spacing:2px;
}
.why-box2 .overlay1:hover
{
	background: #09090959;
	transition: .9s ease;
}


.why-box1 .why-box2:nth-child(1) .bg
{
	background: url(../images/whychoose/Web-01-14.png) no-repeat;
}
.why-box1 .why-box2:nth-child(2) .bg
{
	background: url(../images/whychoose/Web-01-15.png) no-repeat;
}
.why-box1 .why-box2:nth-child(3) .bg
{
	background: url(../images/whychoose/Web-01-16.png) no-repeat;
}


/*growth*/
#growth
{
	background:url("../images/Gear-up.png");
	padding-top: 50px;
    padding-bottom: 50px;
    /*background-attachment: fixed;*/
    background-size: cover;
    background-position: 50% 50%;
    color: #ffffff !important;
}
#growth h4, #growth h2, #growth p
{
color:#4d4d4f
}

#growth h2
{
	font-weight:700;
	margin-top:10px;
	font-size: 40px;
}

#growth p
{
	font-size:16px;
}

#growth a
{
	background: #231f20;
    border: none;
    border-radius: 0px;
}

/* services*/

ul.services {
    list-style-type: none;
    padding-inline-start: 0px;
}
ul.services li
{
	display: inline-flex;
    padding: 10px 10px;
    float: left;
	width:20%;
}
ul.services li:nth-child(1)
{
	background:url("../images/service-section/01.jpg");
	background-position:center center;
    background-size: cover;

}

ul.services li:nth-child(2)
{
	background:url("../images/service-section/02.jpg");
	background-position:center center;
    background-size: cover;
}

ul.services li:nth-child(3)
{
	background:url("../images/service-section/03.jpg");
	background-position:center center;
    background-size: cover;
}

ul.services li:nth-child(4)
{
	background:url("../images/service-section/04.jpg");
	background-position:center center;
	background-size: cover;
}

ul.services li:nth-child(5)
{
	background:url("../images/service-section/05.jpg");
	background-position:center center;
	background-size: cover;
}

#services li:hover .inner
{
	border-color: #002855;
	transform: scale(1.1);
}

#services li .inner
{
	text-align: center;
	padding: 50px 10px;
    margin: 0px auto;
    transition: -webkit-transform 0.25s ease-out,border-color 0.25s ease-out;
    transition: transform 0.25s ease-out,border-color 0.25s ease-out;
    cursor: pointer;
}

#services li .inner img.icon
{
	    width: 70px;
	 -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;
}

#services li:hover img.icon
{
	
	/*-webkit-transform: rotate(360deg);*/
    /*transform: rotate(360deg);*/
}
#services li .inner img.arrow
{
	width:30px;
}

#services li .inner p
{
	color:black;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:20px;
}
#services li:hover .inner p
{
	color:#ED3037 
}

/* clients */

.client-img
{
	width:20%;
	cursor:pointer;
	
}

.client-img:hover
{
	filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}


/* testimonials */

#testimonials
{
	padding-bottom: 60px;
    background: #f7f5f1;
}

.carousel-control.left
{
	background-image:none;
}
.carousel-control.right
{
	background-image:none;
}
.item p
{
    font-weight: 300;
    font-size: 18px;
    color: black;
}
.item p.client-name
{
	margin-top:35px;
	color:#156eb7;
}

.arrows
{
	width: 30px;
	display: unset !important;
}


/* contact us */
.cleft
{
margin-top: 50px;
}
.cleft h2
{
	font-weight:700;
	color:white;
	font-size:30px;
	margin-bottom: 20px;
}
.cleft p
{
	font-size: 18px;
    font-weight: 300;
    color: #e6dfdf;
}
.cright
{
	/*background:url("../images/Contact-bg.png");*/
	padding: 50px 16px 50px 60px;
}

.contactform {
    padding: 20px;
    background: #f4f4fa;
}

.contactform h4
{
	color:black;
	text-align: center;
	font-size:30px;
	font-weight:700;
}


/* footer */
footer
{
/*	padding: 30px 80px;*/
	background:#f5f2ef;
	/*margin-top: -25px;*/
}

.top1 h4
{
font-size:18px;
color:black;
font-weight:600;
}

.top1 a
{
color:#000000;
}

.address img
{
    width:100px;
}
/* about us innerpage */

blockquote {
    font-size: var(--main-h2-font-size);
    margin: 0px auto;
    margin-top: 10px;
    font-weight: 600;
    color: var(--main-h1-color);
    padding: 0em 0px 0.3em 35px;
    border-left: 8px solid var(--main-border-color);
    line-height: 1.4;
    position: relative;
    background: var(--main-bg-color);
    margin-bottom: 15px;
}
.head-form{
	
	margin-left:40px;color:#ffffff;font-weight:bold;"
	
}
.innercontent h4
	{
		font-size: 1.6em;
		padding:20px 0px 5px 0px;
	}
	.innercontent h4 span
{
	    font-weight: bold;
}

.innercontent p
{
	    font-weight: normal;
		font-size:1em;
		color:#666460 !important;
		line-height: 1.8em;
}
.para{
	color: #ffffff !important;
    padding: 40px 40px 40px 0px;
	font-size: 14px;
    line-height: 20px;
   /* font-weight: bold;*/
}
hr{
width: 25%;
    margin-left: 0px;	
	margin-bottom: 10px;
}
.line{
border-left: 2px solid #f16338;
margin-left: -25px;
    top: 0;
    padding-left: 15px !important;
	    padding-top: 0px !important;
    margin-top: 30px !important;
	margin-bottom:30px;
}
.line2{
margin-right: 40px;
    border-right: 1px solid #f16338;
    margin-left: -19px;
    top: 0;
    padding-left: 15px !important;
}
.para1{
	color: #ffffff !important;
    padding: 15px;
	font-size: 14px;
    line-height: 20px;
}
.para2{
	color: #666460 !important;
    padding: 0px 40px 0px 0px;
	font-size: 14px;
    line-height: 20px;
}

.contact{
	
	background: #bec7ce;
	
	padding: 60px;
}
.contact h4{
    
    font-size: 18px;
}
.copy{
background: #000;padding: 20px 80px!important;
color:#fff;	margin:0px;
}

.contactform1 {
    /* padding: 20px; */
    /* background: #fffeee; */
    margin-left: 40px;
    margin-right: 50px;
    /* border: 1px solid #0000004f; */
}
.head-name{
font-size: 18px;
    text-align: center;
    color: #193059;
}
.head-name span{
font-size:18px;color:#656767 !important;font-weight:normal;
}
.head-name .desc{
font-size:24px;
color:#666460 !important;
}
.awards{
padding: 20px 10px 10px 20px !important;
    background: #e0e1e1;
    border-radius: 1em;
	width:70%;
	margin-top:-35px;

}
li a{
color:#000;
text-decoration:none;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background: #ffffff;
    border: 1px solid #f4f4fa;
    border-radius: 0px;
    -webkit-box-shadow: unset;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

#home
{
    margin-top:100px;
    color:white !important;
}

#home img
{
    width:100% !important;
}

#home .main-title
{
    margin-top:-120px;
    
    
}

.why3, .why4
{
	margin-top:30px;
}

.inner-margin
{
	margin-top:40px;
	margin-bottom:40px;
}

    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px !important;
    }

    .panel-title > a {
        display: block;
        padding: 5px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
.pagebreak
{
	    background: #4e6775;
}
.mt30
{
	margin-top:30px;
}
.margin li a:hover
{
	color:#ED3037;
}

.white-color
{
	color:#ffffff !important;
}
/* end about us */
@media screen and (max-width: 780px) 
{		.dropdown-menu {     position: unset !important;         display: block !important;      float: unset !important;         padding: unset !important;      margin: unset !important;          text-align: unset !important;         border:none !important;      border:none !important;      border-radius: unset !important;      -webkit-box-shadow: unset !important;      box-shadow: unset !important; }
	footer
	{
		padding: 0px;
	}
	.home-social
	{
		text-align:center;
	}
	
    .home-social .social-icon
	{
		
		width:40px;
	}
	#header.fixed .navbar-brand {
    height: 80px;
	}
	
	#header .navbar-brand {
    height: 70px;
	}
	#header .logo img
	{
	transition: height .4s ease, opacity .3s ease;
    transition-property: height, opacity;
    transition-duration: 0.4s, 0.3s;
    transition-timing-function: ease, ease;
    transition-delay: 0s, 0s;
    height: 70px;
    margin-top: 0px;
	}
	
	#banner 
	{
    height: unset !important;
    display: block;
    /* background-image: url(../images/banner.png); */
    margin-top: 70px;
	
	}
	

	
	#banner .inner-content 
	{
        position: absolute;
    bottom: 0px;

	}
	#banner .inner-content h1 {
    font-size: 20px;
    line-height: 32px;
    
	}
	.why1, .why2, .why3, .why4
	{
		padding-left:unset !important;
		padding-right:unset !important;
	}
	
	.why3, .why4
	{
		margin-top:unset !important;
	}

	#growth .row
	{
		margin-left:20px;
		margin-right:20px;
	}
	.why-box2
	{
		padding-left:0px;
	}
	
	.why-box1 .overlay .overlay-text
	{
		float:unset;
	}
	
	.high-box
	{
		margin:unset;
	}
	
	#highlights {
    
    padding: 20px 0px 10px;
	}
	
	.highlights .count 
		{
			  text-align: center !important;
			font-size: 30px;
			padding:unset;
			margin-bottom:0px;
		}
				
	.highlights .ctext
	{
	text-align: center !important;
	font-weight: 400;
		font-size: 11px;
	}

	.heading
	{
		margin:30px;
	}
	.carousel-control img
	{
		display:none !important;
	}
	.why-box2 .overlay1 .overlay-text
	{
		margin-left:unset;
	}
	
	ul.services li
	{
		width:100%
	}
	.client-img
	{
		    width: 30%;
	}
	h2 
	{
    font-size: 25px;
	}
	.item p {
    font-size: 12px;
	}
	.item p.client-name
	{
		margin-top: 30px;
	}
	#testimonials
	{
		padding-bottom:30px
	}
	
	.cleft
	{
		margin-bottom:30px;
	}
	.cleft h2
	{	
		margin-bottom: 20px;
		font-size: 25px;
	}
	.cleft p 
	{
    font-size: 16px;
	}
	.cright
	{
		padding: 50px 15px;
	}
	.nomobilepad
	{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.mobile-top
	{
		display:none !important;
	}
	.navbar-toggle
	{
		margin-top:20px;
	}
	
	.top1 h4{
	font-size:12px;
}
.top1 ul li{
	
	font-size:12px;
}

iframe, .address
{
    margin-top:20px;
}

.

/* aboutus all inner pages content css */
.contact{

padding:15px;	

}
.contactform1 {

    margin-left: 5px;
    margin-right: 5px;

}
.head-form{
	margin-left:0px;
}
.innercontent{
	padding:0px;
}
.innercontent h4
	{
		font-size: 15px;
		padding:0px;
	}
	.innercontent h4 span
{
	    font-weight: bold;
}

.innercontent p
{
	    font-weight: normal;text-align:justify;
}

.top h4{
	font-size:12px;
}
.top ul{
	
	font-size:12px;
}

.copy{
	
	padding: 5px !important;
}
.para{
padding:0px;	
}
.para1{
padding:0px;	
}
.para2{
padding:0px;	
}
.line {
    border-left: 2px solid #f16338;
    margin-left: -15px;
    top: 0;
    padding-left: 10px !important;
}
.line2{
border:none;
margin:0px;
padding:0px !important;
}

/* end about us */

.request
{
    float:unset !important;
}

#home .main-title
{
    margin-top: -50px;
    font-size:16px;
}
#home 
{
    margin-top:80px;
    margin-bottom:0px;
}

.overlay {
    margin-left:0px !important;
    margin-right:0px !important;
}

.text {
    padding: 30px !important;
   
    font-size: 12px !important;
}

}


/* end media query*/


.why-shadow:hover .overlay {
  opacity: 1;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  /*width: 100%;*/
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/* clients */
